url-start-appstore: "https://itunes.apple.com/app/apple-store/id1360269014?pt=118344412&ct=Escape-Machine-City-start&mt=8"
url-end-appstore: "https://itunes.apple.com/app/apple-store/id1360269014?pt=118344412&ct=Escape-Machine-City-end&mt=8"
url-start-googleplay: "https://play.google.com/store/apps/details?id=com.snapbreak.strangercases&referrer=utm_source%3Dapp-promotion%26utm_campaign%3DEscape-Machine-City-start"
url-end-googleplay: "https://play.google.com/store/apps/details?id=com.snapbreak.strangercases&referrer=utm_source%3Dapp-promotion%26utm_campaign%3DEscape-Machine-City-end"
url-start-amazon: ""
url-end-amazon: ""

image-frontscreen: "front10.jpg"
image-endscreen: "end10.jpg"

image-promo: "promo10.jpg"

image-ad: ""
image-ad-level: ""
